## columbus-plugins 0.9.0-1

=== debian/changelog ===
columbus-plugins (0.9.0-1) unstable; urgency=low

  * Initial release

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Mon, 27 Dec 2010 21:42:00 +0000
