=== debian/control ===
Source: columbus-plugins
Priority: extra
Maintainer: Tom Swindell <t.swindell@rubyx.co.uk>
Build-Depends: debhelper (>= 5), libbluetooth3-dev, libqt4-dev, libqtm-dev, librxsupport-dev, libcolumbus-dev
Standards-Version: 3.7.2
Section: libs

Package: columbus-plugins-core
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Columbus Navigation Toolkit Core Plugins
