## columbus-plugins 0.9.0-2

=== debian/changelog ===
columbus-plugins (0.9.0-2)  unstable; urgency=low

  * Updates "debian/control" debian packaging file.

 -- Tom Swindell <t.swindell@rubyx.co.uk>  Mon, 28 Dec 2010 18:31:12 +0000
