=== debian/control ===
--- 
+++ 
@@ -6,8 +6,83 @@
 Section: libs
 
 Package: columbus-plugins-core
-Section: libs
+Section: user/navigation
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Columbus Navigation Toolkit Core Plugins
+XSBC-Maemo-Display-Name: Columbus Core Plugins
+XSBC-Bugtracker: http://stage.rubyx.co.uk/columbus/
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
+ fAhkiAAAAAlwSFlzAAANyAAADcgBffIlqAAAABl0RVh0U29mdHdhcmUAd3d3
+ Lmlua3NjYXBlLm9yZ5vuPBoAAAwBSURBVGiB1Zp5bBzXfcc/b2Z2ubu8JVKS
+ aeqKqdOUaIVWaMeOXcUlIDhpYruBW0ixlR5pYKEHYPSAk9atgTpo0KIIYLco
+ miKJHctuqyZIJASFdcBOrTRydFK2RFiULFn3SZHca3bmvffrHzNLLilKXCq1
+ 0z7gh9ndmZ35ft5v3u+9+f1GiQhTNaWUKn+MjUm2t9pkkq0ASBXi1GTHKKWW
+ AyFwjDHRziRWCXSrrSzYTmISc9wQ5DoApVQLMAC8DqwHXMADEhPMje0XgSiL
+ N7GFE0zHv98QZDIABTwG7CDqhXQMUAtk4u+pGMLj1j1R2fM6FuwDRaAA5OPP
+ pXifmQxiHEAsXsXCZgCbgGvA3wLNQBPQBiwC5sUgzjSFT2w2Fn6KyPPngKH4
+ uteA4RioFIOOg/BuID5F1NstRD3dDazzPK9La10H4DgOruv+gtqjZozBWhsJ
+ 8ryc1roP+B5wArgAXAWyMahWSo0O8FEPKKUcons6BTQAs4HFwH2e530JqN2w
+ YYPq6emhu7ubFStWkEgk/lcAwjDknXfeYd++fbz99tu8/PLLIiI5rfVLwHbg
+ DHARGClDjHqhDBKLz8TCVwKfA7YBkslkJJPJyPHjx+WjaO+++650dXWVo9C2
+ WMvKWFsm1hp1fgzgAEmi+3wx0Au8AMjGjRtly5Yt8swzz4i19iMBEBEJw1A2
+ btxYHugvxJoWxxqTgCPlu6ei99uAHuD3PM8b6ezstEEQjJ50YGBA1q1bJ8Vi
+ 8SOBCIJAOjs7red5I8CXY21tlV4oAySARqADWAvscl1X9u/fP+6ETz/9tACy
+ efPmSS94IVeSc9mc7D1/VZ7aekSe+MEBefiV/fLJ7x6SAxcuyn++PzhtiP37
+ 94vrugLsirV1xFoTgCrPsAmgHrgdWOZ53rfWrVtX99JLL40bbFpr3njjDXp7
+ exkaGqKpqQmAkjacHBlm4FqBk1eFs1nDty+Bk06iPBc7nKMjzPHFlYZSkMTP
+ Z/izhz5W9SDfsGEDr776ak5r/WWgHzhLFJXCcgwvQ6SBNq11XU9Pz3Un8jyP
+ 3t5edu/ezaJFi3jttdc4MTzMZzaf4O9/Now1SXwcPn9nDY7n4LXU49Snceoy
+ DDpJ3hwIcF0fr/YSn9t8kDNZvyqAnp4e4vDdFmtMxJpHZ9EyQA3RJEV3d/cN
+ T9jS0sLqe+9j8erV/PRMgZaaBE31Cf7tmM+ahWlqPI9lNRpT8JkdFAguDnLv
+ DMvaZRlcR6FQ3DMnx8t9B9h08OSUABVaFsUaywCqEsAlGt3zlFJ0dXXd8IQd
+ HR385T/+C05TI8pxeHNEcc/Cep5/cAYNSY8//Vme/kwj95dGOOtb1nU2MuIm
+ cJXCVQpHKZRS+GGJvsvHOJst3hSgq6uLeEE8L9bolgHKM3E5EnlAyvM8SaVS
+ N1zb/Mfhi/z8XB7XSfLdc4p759by1Ft5FtVBY1rRP6sFB2HW7Ea6s4YfDAzz
+ 5ysi0ZExCgHwzf/ewx/03M28psyk10ulUnieJ2EYpmKNoxHIY2whVvbETRdl
+ 245leWrHMA5w97wEXnOafdolMbuWY0NFbCEkUSesMVlWofnCXIegLU0uKFEI
+ xnqrvFVA0eTZ8t4Jfr/nzptduvyXysWjcibsnHJV+fi/n8Ktz5Cc08ghm0K5
+ LrgK5Srcxho+0ah4wsvzx0sTODiIKLQ1VK4hr3tyAQ5eeJ/v7O6vBmCcxokr
+ yZuK3350GJVMIqJAKZTngAhYkMDwF3MMD7d5HLiqee+KZtv7eQwaI4KtMBHi
+ rUD8XUTov3ppKoDrNE5rKfziT05hRWGNxYYGCQ1oC1ZA4HRWs7TZ4evdSeY3
+ wVe6M2hrMVYw1o6DGLNIvCAMmgI/P1YVxK0BbO+/gmiDDS2mZLBXR7DFAAk0
+ y90SQ4WAuhqhpDUlrQmNwRjL5axBW8vRiwGu8jAyBjPqHSvk/QKv7z0+LQBv
+ 6kPGmhIBXcIGCWzSQSVrcEUQP+Tx+ZrlsxJ8Y3eWJkJSCcvaJSm+fziHCVzS
+ yRKr2h129PusWmBjz1isWIxYjAihNSy6c8aHA1AyFusXUX4REkkcz4EaB5PP
+ 4qQSDOaFPWc0M2uFK0Nw4apmQaOl9440gfEJtEPJaHrugEIQAYyZkB0yvPeO
+ z/43X+c3/2nJhwCgDRIUEb+IeEm06yFWkcxn+ZPVDSya6QCG+U3wI9/w02wd
+ f7c3S+iXwC/x3MMZAmMItSU0Bm3MKICxlpMnRzh+YoTOpa1Vi58WQG3SQ/w8
+ UkhhFYgOkWSSf/j1epSjKYYKiCLKQwsV7XVZFjQrjK0nNAmKOiDQhuMXSmS8
+ BhoyaV7YepyV7YrFSxU4HiKC54QfDoCrFF0L6jl0NoejQPI51vbMpaCL42bV
+ 8uBsbxD80BDaEqGxlEoZtBpiVjOU9CDnBh2Ul6TvdEgpnyU0BbABv/Orq6YF
+ MK0otKCtBslnsYUcghD4VyiGOraQQhjihyF+qCnqEF9r/DgivXXkPMfPFgi0
+ QSmXXYfyiNYQ+BzuHyaj6hATcPHs5WkBTCsKbehdwra3TlLMj4AxnD7jUFyZ
+ idY38TES30ZGovivrSU0lrsWe+zaVwQ0u/cWOXWlBDhIqYgYzcFDp0FCvrr+
+ 09MCmJYHPtE+lxV31mODPFLMcuT4JS5cMvhhSFFH5sfe8EM9zgMlrbmr0yVX
+ gIaGHKINUsxhSzkwPmJLPNjZjudOL800LQ+0ZmqoVR4S5rFWgw544Xvv4rkO
+ n/2VxcxvS5GoLyAVk9RoqDQWbQ1NLbD99RxWKzAlMCXE+Cgl/OGj909L/GQA
+ U2aD/+oLD7Djvw4jYlBWIzYkNAl+uLMfEHo+3kT3x2fGE1S0hDA2mqS0sbzx
+ 4w/wfQNiEBuAKaESSR68q4PP37e8Gs3jNDoTdsjEAya2e5a287UvPoRSBtE5
+ JMxDmEOCHBIWOHt6mGIYUgx1dBuFmlOnh/FDzeF9l7h0sYDoAqLzKFvCydTj
+ 1M3g+fUPVCt+nEZnwo+WKrzw3JOf5sGVHbj1zSjHRILCCOD0B1c4cuhSDBFZ
+ 620NmPKyOsjROqsGlUjgtrTjNLSw/au/Rs+y9moBRtPugDgVOwxR8tTXWivf
+ v/kD946/eZJPLZ2HO3shbvMsnFQNShkwPjNm1Y+GVl9rrhVyeG6aC2evsfoz
+ d3B1WHAaW1G1zczt/1cWNt984Pq+j9ZaEacVGUu5j3rAxj8GwCkRoa+vb8ru
+ 2PHXj7Ppdz+J03wb7rxleO1LcOcsoP/o0OhtVPbCnt1XGaGFk6eSeEvu5lNL
+ 5/KNu0b44OBP2LNnz02v09fXV84gnoo1mlizVAKERCnsAYB9+/ZNCQDw0LJZ
+ vPXbS3n8dnBE4c5fyhm5HaXaqM+0kBvy6D+a5pw7B3fOQtpStTzXUeCff2MZ
+ X/mtJzly5AiPPfYYhw4dGs1QT2wVWgYYqxdYQMoPxw5RREoTPdSvnTFjRvLR
+ Rx+dEiAMQ0K/SEc6ZE1jlrbLA9QMXaRw/hpDR8/jXPOZ5edYnD/FxvYcn13U
+ SOfHbqOxqZGGpgZaW1vZsWMHa9asIZfL0dvbe901XnzxRQ4fPpyz1r4KnCeq
+ H5QAW1kTyACtRKm7r7mue/+ePXtYtWrqtUnJL5EdyTJ4ZZBrVwYZGc5SKBTQ
+ QYhyHGpqktTW1dHQ3EDzzGZmts6ktjaD60VRPJfL8cgjj/Dss8/ywAPjo9GB
+ AwdYvXo1xphdwPNEdbvLREUPDdNI7lbbwjCUYrEohXxBCvmClPySWFNdZvuV
+ V16RnTt3ikiVyV2pIr1+KxC30s6dOyfpdFo6OjqkUChUl16XKgocnZ2ddmKm
+ +sNqW7Zska1bt0pnZ2dVBY6pSkztQK/neRtEpH79+vWUS0xdXV2kUqkpx0c1
+ zfd9+vr6RktMmzZtQkQCa+1F4I+AD7hBiakSYGKRrx6YCcwBFgJPVBb5lFJ4
+ njd1mb+KprUe1VFR5EsAtwFfAt6joshHRaXyZmXWGiJ3NRLddx91mbVcJz4D
+ LCcqcFxXZr1Robs8Jsop9zS/vEL314ki0Fpgp0wQfN3zgIhI/Hxbnq410aSR
+ 55fzqsG3iLy+d6J4uMHLHqM7x7zx/+dlj0kP+j/8us3/AOYug6T1TV8hAAAA
+ AElFTkSuQmCC
